html{-webkit-text-size-adjust: none;}
a:active {	font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
	color: #666666;
	line-height: 160%;
	text-decoration: none;
}
a:link {	font-family: Arial, Helvetica, sans-serif;
font-size: 12px; color: #444444;line-height: 160%; text-decoration: none}
a:visited {	font-family: Arial, Helvetica, sans-serif;
color: #555555;
	text-decoration: none;
	line-height: 160%;
	font-size: 12px;
}
a:hover {	font-family: Arial, Helvetica, sans-serif;
color: #777777;
	text-decoration: none;
	line-height: 160%;
	font-size: 12px;
}
a.r1:link {
	color: #666666;	font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
	line-height: 150%;
	font-weight: normal;
}
a.r1:visited {
	color: #666666;	font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
	line-height: 150%;
	font-weight: bold;
}
a.r1:hover {
	color: #E60012;	font-family: Arial, Helvetica, sans-serif;
font-size: 
14px;
	text-decoration: underline;
	line-height: 150%;
	font-weight: bold;

}a.r1a:link {
	color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
	line-height: 150%;
}
a.r1a:visited {
	color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
	line-height: 150%;
}
a.r1a:hover {
	color: #FFFF00;	font-family: Arial, Helvetica, sans-serif;
font-size: 
14px;
	text-decoration: none;
	line-height: 150%;
	font-weight: bold;
}
a.r2:link {
	color: #616161;	font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
	text-decoration: none;
	font-weight: normal;
}
a.r2:visited {
	color: #616161;	font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
	text-decoration: none;
	font-weight: normal;
}
a.r2:hover {
	color: #CC0000;	font-family: Arial, Helvetica, sans-serif;
font-size: 
12px;
	text-decoration: none;
	font-weight: normal;
}a.r2a:link {
	color: #EE0000;	font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
a.r2a:visited {
	color: #EE0000;	font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
a.r2a:hover {
	color: #EE0000;	font-family: Arial, Helvetica, sans-serif;
font-size: 
14px;
	text-decoration: none;
	font-weight: bold;
}
a.r3:link {
	color: #CC3300;	font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
	line-height: 135%;
	text-decoration: none;
	font-weight: bold;


}
a.r3:visited {
	color: #FF6600;	font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
	line-height: 135%;
	font-weight: bold;
	text-decoration: none;

}
a.r3:hover {
	color: #993300;	font-family: Arial, Helvetica, sans-serif;
font-size: 
16px;
	text-decoration: underline;
	line-height: 135%;
	font-weight: bold;

}
a.r5:link {  color: #000000; line-height: 130%;font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px}
a.r5:visited {  color: #333333; line-height: 130%;font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px}
a.r5:hover {  color: #990000; line-height: 130%;font-family: "Arial", "Helvetica", "sans-serif"; font-size: 
12px; text-decoration: none}
a.r6:link {
	color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
	line-height: 130%;
}
a.r6:visited {
	color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
	line-height: 130%;
}
a.r6:hover {
	color: #FFFF00;	font-family: Arial, Helvetica, sans-serif;
font-size: 
14px;
	text-decoration: none;
	line-height: 130%;
}
a.r6a:link {
	color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
	line-height: 130%;
		font-weight: bold;
}
a.r6a:visited {
	color: #FFFFFF;	font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
	line-height: 130%;
		font-weight: bold;
}
a.r6a:hover {
	color: #FFFF00;	font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	line-height: 130%;
}
a.r4:link {  color: #666666; font-family: "Arial", "Helvetica", "sans-serif"; font-size: 14px; text-decoration: none; font-weight: normal}
a.r4:visited {  color: #CC0000; font-family: "Arial", "Helvetica", "sans-serif"; font-size: 14px; text-decoration: none; font-weight: normal}
a.r4:hover {  color: #333333; font-family: "Arial", "Helvetica", "sans-serif"; font-size: 
14px; text-decoration: none; font-weight: normal}
table {	font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
	line-height: 125%;
	color: #666666;
}
.zt12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #FFF;

}.zt12a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #ffffff;

}.zt10-1A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 150%;
	color: #F30000;

}
.zt10-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 180%;
	color: #666666;


}
.bian01 {
	border: 1px solid #999999;	font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
	line-height: 168%;
	color: #CCCCCC;

}
.bian03 {
	border: 1px solid #EA0000;	font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
	line-height: 168%;
	color: #CCCCCC;

}
#Layer1 {
	position: relative;
	height: 500px;
	width: 500px;
	z-index: 0;
	page-break-before: left;
	page-break-after: left;
}
.zt16l {	font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
	line-height: 120%;
	font-weight: normal;
	color: #0081C8;
	text-decoration: none;
}.zt20a {	font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
	line-height: 120%;
	font-weight: normal;
	color: #0081C8;
	text-decoration: none;
}
.zt18 {	font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
	line-height: 120%;
	font-weight: bold;
	color: #CC3300;
	text-decoration: none;
}
.zt18a {	font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
	line-height: 130%;
	color:#FF9900;
	text-decoration: none;
}
.zt16 {	font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
	line-height: 120%;
	font-weight: bold;
	color: #333333;

}
.bian2 {
	border: 1px solid #CC0000;
}
.pxj14 {	font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
	line-height: 120%;
	font-weight: bold;
}
.zt14 {	font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
	line-height: 180%;
	color: #333333;

}
.zt9 {	font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
	line-height: 120%;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}.zt20 {	font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
	color: #888888;
	text-decoration: none;
	line-height: 160%;

}
.zt24 {	font-family: Arial, Helvetica, sans-serif;
font-size: 24px;
	color: #888888;
	text-decoration: none;
	line-height: 180%;

}
.zt28 {	font-family: Arial, Helvetica, sans-serif;
font-size: 28px;
	color: #FF9900;
	text-decoration: none;
	line-height: 180%;

}
.zt14a {	font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
	line-height: 135%;
	font-weight: bold;
	color: #0081C8;
}
.zt14b {	font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
	line-height: 140%;
	font-weight: bold;
	color: #FFFFFF;
}
.kuan {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #666666;
	maxlength: 70px;
	background-color: #FFFFFF;
	border: 1px #000000;


}
.kuan1 {
	height: 30px;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 20px;
	color: #666666;
	maxlength: 70px
}
input.s_input{border:0;border:2px inset #c0c0c0;height:30px;width:317px;font-size:20px;font-family:"Arial", "Helvetica", "sans-serif";padding:3px 4px 0 4px;color:#666666}
input.b_input{border:0;border:2px inset #c0c0c0;height:30px;width:317px;font-size:20px;font-family:"Arial", "Helvetica", "sans-serif";padding:3px 4px 0 4px;color:#666666}
.b1 {
	background-color: #FFFFFF;
	background-image: url(../image/eng/beijing.jpg);
	background-repeat: no-repeat;
	background-position: top;
	border: thin 1 #CCCCCC;


}
